
Katello - Bug #23786

Document how to setup katello with remote databases

06/01/2018 05:01 PM - John Mitsch

Status: Closed   

Priority: Normal   

Assignee: John Mitsch   

Category: Documentation   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/06/2018 05:58 PM - John Mitsch

- Category set to Documentation

- translation missing: en.field_release set to 338

#2 - 06/20/2018 01:46 PM - John Mitsch

- Status changed from New to Closed

This is now live
